uuid: 625f447c-85f9-4104-bd52-8cea9ade0e3e
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.etapa_alternative.field_ref_location
    - field.field.paragraph.etapa_alternative.field_text_body
    - field.field.paragraph.etapa_alternative.field_text_kms
    - field.field.paragraph.etapa_alternative.field_text_title
    - paragraphs.paragraphs_type.etapa_alternative
  module:
    - text
id: paragraph.etapa_alternative.default
targetEntityType: paragraph
bundle: etapa_alternative
mode: default
content:
  field_ref_location:
    type: entity_reference_autocomplete
    weight: 0
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_text_body:
    type: text_textarea
    weight: 0
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_text_kms:
    type: number
    weight: 2
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_text_title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
